Using the Keyboard

Your keyboard is very similar to a typewriter's, but your notebook keyboard has additional keys that perform specific computer-related tasks.

Keyboard

Key | Description
Numeric keypad area | Contains the keys found on a typical calculator. Use the numeric keypad area to type numbers or to perform mathematical calculations such as addition and subtraction. Numbers appear on the front beveled edge of the numeric keys. Note that you must press the Num Lock key to activate the numeric keypad. (When you do so, the Num Lock light will be on.)
Navigation keys | Several keys are devoted to moving the cursor on the screen (the four arrow keys which also function as the Home, End, Page Up, and Page Down keys).
Correction keys | The Insert, Backspace, and Delete keys enable you to make corrections in your documents.
Function keys | The twelve function keys along the top of the keyboard are used to perform designated tasks. For example, in many applications, F1 is the Help key. The task associated with each function key may vary from one application to the next.
Escape key | The Esc (Escape) key is used to cancel commands.
Print Screen key | The Print Screen key takes an electronic snapshot of the screen and places it in the Windows Clipboard. You can then paste the screen shot into a document and print it.
Operator keys (Shift, Ctrl, Alt keys) | Several keys are always used with at least one other key: Ctrl, Alt, and Shift. When held down with another key, the Ctrl (Control) and Alt (Alternate) keys offer another way to give commands. For example, in many applications, instead of choosing the Save command from a menu, you can hold down Ctrl and press S (referred to as Ctrl+S). The Shift key operates the same way as on a typewriter; it's used to produce capital letters or special symbols such as @ and $.
Windows® key | The key with the Windows® logo displays the Windows® Start menu; it's the equivalent of clicking the Start button on the task bar. See Combinations and Functions with the Windows Key.
Fn key | The Fn key is used in combination with other keys to issue commands. The Fn keys at the left and right sides both work the same. See Combinations and Functions with the Fn Key.
Applications key | The Applications key displays a shortcut menu of context-sensitive choices; pressing this key is the equivalent of clicking the right mouse button.


Combinations and Functions with the Windows Key

Combination | Function
+ F1 | Displays Windows Help.
+ Tab | Switches the selected button on the taskbar.
+ E | Displays Windows Explorer.
+ F | Displays the Windows Find: All Files window to find a file or folder. This is the equivalent of selecting Find and then Files or Folders from the Start menu.
+ Ctrl + F | Displays the Windows Find: Computer window where you can locate other computers. This is the equivalent of selecting Find and then Computer from the Start menu.
+ M | Minimizes all displayed windows (with Num Lock off).
Shift + [image] + M | Returns all minimized windows to their previous size.
+ R | Displays the Run window. This is the equivalent of selecting Run from the Start menu.
Fn + [image] + Insert | Displays the Properties window. This is the equivalent of double-clicking the System icon in the Control Panel.


Indicators

Indicator | Function
Power | Power on: lights green. Standby mode: flashes umber.
Battery | Indicates the status of the battery inserted in the computer.
Hard disk | Lights when data is read from or written to the hard drive. Do not enter Standby mode or turn off the computer when this indicator light is on.


Indicator Lights

Light | On | Off
Memory Stick | Data is read from or written to the Memory Stick. (Do not enter Standby mode or turn off the computer when this indicator light is on.) | The Memory Stick is not being accessed.
Num Lock | Turns on when the number keys area in the numeric keypad are active. | Turns off when the alphanumeric character keys in the keypad area are active.
Caps Lock | Turns on when the letters appear in uppercase as you type. The Shift key lowers the case of typed letters when Caps Lock is on. | Turns off when letters appear in lower case as you type (unless you hold down the Shift key).
Scroll Lock | Turns on when the screen scrolls differently. (Does not work with all applications.) | Turns off when information moves across the display normally.


Combinations and Functions with the Fn Key

Combinations/ Feature | Functions
Fn+ [image] (ESC) Standby | Puts the system into Standby mode, a power management state. To return the system to the active state, press any key or press the power switch on your computer.
Fn+ [image] (F3) Speaker switch | Toggles the built-in speaker off and on.
Fn+ [image] (F4) Speaker volume | Adjusts the built-in speaker volume. To increase volume, press Fn+F4, then [image] or [image] . To decrease volume, press Fn+F4, then [image] or [image] .
Fn+ [image] (F5) Brightness control | Adjusts the brightness of the LCD. To increase light intensity, press Fn+F5 and then [image] or [image] . To decrease light intensity, press Fn+F5 and then [image] or [image] .
Fn+ [image] (F7) Switch to the external display | Toggles through the LCD, external display (connected to the [image] Monitor connector), and both LCD and external display.
Fn+ [image] / [image] (F8) Switch to the TV | Toggles through LCD display and dual LCD/TV.
Fn+ [image] (F12) Hibernate | Provides for the lowest level of power consumption. When you execute this command, the state of the system and state of the peripheral devices are written to the hard disk and the system power is turned off. To return the system to the original state, use the power switch to turn on the power.
Fn+D Video standby | Turns off the LCD in order to save power. To return the LCD to an active state, press any key (Windows Me only).
Fn+B Bass Boost | Toggles the bass-boost function off and on. This feature is available only while using the headphone.


Using the built-in MOTION EYE™ camera

Your computer includes a built-in MOTION EYE camera. You can use the camera to shoot still images and record video clips.

Capturing a still image

  1. Press the CAPTURE button to start Smart Capture.

CAPTURE Button

  2. Select Still Viewer/Long Movie Player/Net Movie Player from the application list.
  3. Choose Still by clicking the on-screen Capture Mode button. To switch to Motion, click the on-screen Change Capture Mode button. (You can also use Jog Dial to control this function.)
  4. The Finder window appears. Turn the MOTION EYE camera lens toward the subject you want to photograph.

Turning MOTION EYE

  5. Adjust the focusing ring.

Adjusting the Focusing Ring

  6. Half-press the CAPTURE button on the computer. The image remains still for a few seconds. To display another image, release the CAPTURE button and press again.
  7. Fully press the CAPTURE button. The still viewer window opens and the captured still image appears in the still viewer window.
  8. For more detailed information about the capture software, refer to the online Help for Smart Capture.

If you turn the lens toward you, Smart Capture goes into mirror mode. You can use the mirror mode to take a still image of yourself. A mirror-image appears in the finder window of the display while shooting; however, after capturing, a normal image appears.
You can capture the following still image sizes: 640 × 480, 320 × 240, 160 × 120, and 80 × 60 pixels.

You can adjust the sound quality for different sound environments. Click Start, point to Settings, and then point to Control Panel. Click Sounds and Multimedia and then Audio tab. Click Volume under the Sound Recording category. Adjust the volume level with the microphone slider.

Using the Self-timer

You can take a still image 10 seconds after clicking the CAPTURE button by using the self-timer.

  1. Click Still Viewer/Movie Player from the switch applications list.
  2. Select Still mode.
  3. Click the Options button.
    The Still Image Options dialog box appears.
  4. Click Self-timer capture on the Capturing mode tab.
  5. Click OK.

After Self-timer capture is complete, the capturing mode changes automatically to single image (Normal Capture).
To stop Self-timer, click the CAPTURE button.
To display the remaining time before the picture is taken, turn on the capture information display. The capture information display can be turned on and off by selecting Displaying Capture Information from the shortcut menu.

To create a panoramic image

You can create panoramic images by connecting still images captured with the MOTION EYE camera.

  1. Capture the still images. Using the panoramic-assist function of Smart Capture, capture still images to be used to create your panoramic image. For details, see Smart Capture online Help.
  2. Start the PictureGear software. For details, see the PictureGear section in this manual.

To set the image quality and mode of MOTION EYE camera

You can change the settings of image quality or mode of MOTION EYE camera.

  1. Click the Start button, point to Settings, and then click Control Panel.
  2. Double-click the MOTION EYE camera icon. The Camera Control Utility appears.

You can also activate the Camera Control Utility using the Jog Dial control. Camera Control Utility is available even while using other software applications that use the MOTION EYE camera.

  3. Click the Image tab and drag the slider to the left or the right. The level settings increase as the slider is moved to the right and decrease as it is moved to the left.

Features | Description
Brightness | Adjust the brightness
Contrast | Adjust the contrast of the light part and the dark part
Hue | Adjust the hue of the color
Color | Adjust the coloring
Sharpness | Adjust the sharpness

  4. Click Mode tab and click the item you want to set.

Features | Description
White balance | Adjust the colors to be more natural. Auto: Adjust automatically to natural colors. Indoor: Suitable for indoor capturing. Outdoor: Suitable for outdoor capturing. Hold: Suspend the proximate settings of the white balance, so that settings do not change automatically.
Shutter speed | Set the shutter speed: Auto: Adjust the shutter speed automatically. : This speed is suitable for capturing images under fluorescent light. Hold: Suspend the proximate settings of the shutter speed, so that settings do not change automatically.

The appropriate mode will vary depending on the situation or subject. Switching between outdoor and indoor environments while setting the White Balance to Hold may cause colors to appear incorrectly. For color correctness, set White Balance to Auto and capture something white, and then wait approximately 10 seconds. The image should now display with the correct color.

  5. Click OK.

Click the Default button, and then click OK to return all settings to the default settings.

Notes on MOTION EYE camera

  • Do not touch the camera lens.

  • Do not point the camera toward the sun.

  • You cannot detach the camera.

  • Smart Capture is unavailable while other software that uses the built-in camera is in use. Close all software that uses the built-in camera before you use Smart Capture.

  • You cannot transfer still images or video clips from the built-in camera while transferring to connected i.LINK devices.

  • You should take an initial shot before taking a final shot to ensure sound and picture quality.

  • Your recording is not guaranteed.

  • If your recording fails due to conditions unfavorable to the camera, the contents of your recording cannot be guaranteed.

  • Clean the lens regularly. Picture quality is adversely affected when the lens is dirty.

    MOTION EYE camera can also be used with the Microsoft® NetMeeting® application. For more information about the Microsoft® NetMeeting® application, open the Start menu, point to Programs, Accessories, Communications, and then click NetMeeting.


Using the Pointing Device

The pointing device on the keyboard allows you to point to, select, drag, and scroll objects on the screen.

Using the Pointing Device

Action | Description
Point | Press the pointing device in a direction to place the pointer on an item or object.
Click | Press the left button once.
Double-click | Press the left button twice.
Right-click | Press the right button once. In many applications, this action displays a shortcut menu of context-sensitive choices.
Drag | Press the pointing device in a direction to place the pointer on an item or object. While holding the left button, press the pointing device in a direction, and then release it at the desired point.
Scroll | Press the pointing device while pressing the center button.

The scroll function is available only with applications that support a scroll pointing device feature. Pressing the pointing device too hard may damage it.

To replace the pointing device cover

You can take off the pointing device cover and replace it with the additional cover supplied with your computer.

Replacing the Pointing Device Cover

Make sure the cover is tightly secured to prevent damage to the screen when you close the computer.


Using PC Cards

Your computer includes a PC Card slot. PC Cards allow you to connect portable external devices, such as a CD-ROM drive, or to connect to a network using a PC network Interface Card.

The PC Card slot can accommodate a Type II PC Card. This slot is compatible with Card Bus. Type III PC Cards are not supported.

To insert PC Card

You do not need to shut down the computer before inserting or removing a PC Card.

  1. Insert the PC Card into the PC Card slot with the front label facing up. Gently push the Card into the slot until it is fixed into the connector; the release button comes out.

Inserting PC Card

  2. Press the release button down and toward the ventilation slot.

Release Button

Do not force a Card into the slot. It may damage the connector pins.
If you have difficulty inserting a PC Card, check that you are inserting the PC Card with the correct orientation.
See the manual that came with your PC Card for more information on its use.
When a PC Card is inserted, do not place your computer in a bag or case. Pressure or shock to a PC Card may damage your computer.

To remove a PC Card

Follow the procedure below when you remove the PC Card while your computer is on. Failure to follow this procedure may result in a malfunction. If your computer is turned off, you do not have to follow these instructions.

  1. Double-click [image] in the task tray.
  2. The "Unplug or Eject Hardware" dialog displays.
  3. Select the hardware device you wish to remove by clicking it.
  4. Click Stop.
  5. Confirm the correct device is selected in "Stop a hardware device."
  6. The message, "PC Card can now be safely removed from the system" appears. Click OK.
  7. Pull the release button so that it is extended.
  8. Press the release button toward the computer.
  9. Gently grasp the PC Card and pull it out.
  10. Insert the PC Card slot protector into the empty slot.


Connecting with another VAIO

Connecting with another VAIO® computer

Windows Me™

You can connect your VAIO PictureBook to another VAIO computer that has the preinstalled Windows Me operating system or the Sony Smart Connect 3.0 software preinstalled. You may use an optional i.LINK® 1 cable to connect the two systems and then use one computer to edit, copy, or delete files on the other computer. You can also print from a printer that is attached to either computer. Select the STD mode in Smart Connect 3.0 software to connect with another computer that has Windows Me preinstalled.

Connecting with an i.LINK cable

Windows 2000

The preinstalled Smart Connect software enables you to use an optional i.LINK® cable to connect your VAIO PictureBook to another VAIO computer that also has Smart Connect or preinstalled Windows Me. You can then use one computer to edit, copy or delete files on the other computer. You can also print from a printer attached to either computer.

See Smart Connect online Help for more information.

When you connect two VAIO computers, you must assign each computer a unique name. The computers can be identified by this unique name when the two computers are networked together.
If you have previously purchased a VAIO computer or notebook that does not have the Windows Me operating system or Smart Connect 3.0 software preinstalled, consult the Sony website for support options (http://www.sony.com/pcsupport).

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE1394 connection. The i.LINK connection may vary, depending on the software applications, operating system and i.LINK compatible devices. All products with an i.LINK connection may not communicate with each other.

Please refer to the documentation that came with your i.LINK compatible device for information on operating conditions and proper connection. Before connecting i.LINK compatible PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


Connecting an i.LINK

Connecting an i.LINK® 1 device

The VAIO C1 PictureBook includes an i.LINK S400 (IEEE1394) connector, which you can use to connect to an i.LINK enabled digital camcorder.

To connect a digital camcorder

  • Plug one end of an i.LINK cable into the [image] S400 connector on the left side of the computer and the other end into the DV In/Out connector on the digital camcorder.

Connecting a Digital Camcorder

Notes on connecting an i.LINK device

  • i.LINK cables that are compatible with your VAIO® C1 PictureBook Computer include cables with the following part numbers:

Length | Connector | Part Number
1.5 meter | 4-pin connector at each end | VMC-IL4415A
1.5 meter | 4-pin connector at one end and 6 pin connector at the other end | VMC-IL4615A
0.8 meter | 4-pin connector at each end | VMC-IL4408A

  • The Sony digital camcorder is pictured; your digital camcorder may need to be connected differently.

  • On Sony digital camcorders, connectors labeled "DV In/Out" or "i.LINK" are compatible.

  • See the manual that came with your digital camcorder for more information on installation and use.

  • The i.LINK connector does not supply power to external devices. If the external device requires power from the i.LINK connector, you cannot use the device with your computer.

  • The C1 PictureBook supports transfer rates up to 400 Mbps; however, the actual transfer rate is limited to the maximum transfer rate supported by the external device. If multiple devices are connected, the transfer rate will be the lowest maximum transfer rate for the connected devices.

  • The i.LINK features available may vary depending on the software applications you use. See the documentation that came with your software for more information.

DVgate™ Applications

Digital Video Captures

If your system displays the message, "Failed to record to DV deck, please check deck's power status, cable connection...," while you are recording images to a digital video device using DVgate software, close all open applications, and restart your computer. Frequent recording of images to a digital video device while using DVgate may cause this situation to occur.

For more information on DVgate software, see the DVgate online help.

Adjusting Image Resolution

If the images on the LCD do not display smoothly, the resolution may not be set correctly. To check the resolution, click the Setup button in the DVgate Motion-Monitor window. Point to Settings, and then select Low Resolution. The settings you change in this menu affect the images in the monitor window only. Movie data imported to your hard drive and images recorded to DV devices will not be affected.

Hard Disk Drive Partition

In order to improve the performance of your notebook's DVgate™ Motion software, the hard disk drive on your notebook has been formatted with two partitions, C and D. The C partition hold 40 percent and the D partition holds 60 percent of the entire drive capacity. DV gate saves files tot he D partition. This prevents large video capture from consuming the available space on your C partition. To maintain optimum performance of DVgate, you should defragment or format the D partition regularly.

To defragment a partition

Before you begin to defragment a partition, make sure you back up all files that you want to save.

  • Click the Start button in the Windows® taskbar.

  • Click Programs, Accessories, System Tools, and then click Disk Defragmenter. The Disk Defragmenter window appears.

Select the drive you want to defragment from the list, and click the Defragment button. See Windows® Help for more information on defragmenting.

1 i.LINK is a trademark of Sony used only to designate that a product contains an IEEE1394 connection. The i.LINK connection may vary, depending on the software applications, operating system and i.LINK compatible devices. All products with an i.LINK connection may not communicate with each other.

Please refer to the documentation that came with your i.LINK compatible device for information on operating conditions and proper connection. Before connecting i.LINK compatible PC peripherals to your system, such as a CD-RW or hard disk drive, confirm their operating system compatibility and required operating conditions.


The Jog Dial™ Control

Your computer is equipped with a Jog Dial control on the right side of the unit. The Jog Dial control enables you to open an application, folder, or document from a predefined list by rotating and pressing the Jog Dial control. In addition, when you press the Jog Dial control, you can turn on your computer automatically and start the selected application or document.

Using the Jog Dial Control

The Jog Dial control window always appears in the display. It is either in the launcher mode or in the guide mode.

Using the Jog Dial™ Control

This section explains how to use the Jog Dial control. For information on how to change the Jog Dial control's settings, right-click the Jog Dial control icon in the task tray and click Help Topics.

Launcher Mode

The Jog Dial control window is in launcher mode until a software application is launched or the Jog Dial control window becomes active. When an arrow is displayed next to an item in the Jog Dial control window, you can display a submenu of that item by selecting it and pressing the Jog Dial control button.

Using Launcher Mode

To use the Jog Dial control, click the Jog Dial control window or the Jog Dial control icon in the task tray. Alternatively, you can press the Jog Dial control while pressing the Ctrl key on the keyboard to switch to the launcher mode.

  1. Turn the Jog Dial control to select the item you want, then press the Jog Dial control. The window switches to the guide mode, and shows the Jog Dial's function.

JOG Guide Dialog Box

  2. Turn or press the Jog Dial control to use the desired function.
  3. To select another item, switch to the launcher mode and repeat from step 1.

Guide Mode

The Jog Dial control window is in the guide mode when software is in use and the software window is active. Depending on the software you are using, you can select items from the displayed list using the Jog Dial control. Some Sony software applications have two modes in List View, Simple Menu, and Full Menu. You can switch the mode by pressing the Shift key while turning the Jog Dial control.

Using Guide Mode

The Jog Dial control window displays the Jog Dial's function.

Using the Jog Dial Control with Sony Software

If Sony software that supports the Jog Dial control is active, you can use the Jog Dial's functions that are allocated to that software. For more information on functions allocated to software, see the software applications online Help.

Using the Jog Dial Control with Other Software

If the software you are using does not support the Jog Dial control, you can still perform the following functions:

Action | Description
Maximize Window* | Press the Jog Dial control button to maximize the size of the active window. Press again to return to normal window size.
Minimize Window* | Press the Jog Dial control button to minimize the size of the active window. Press again to return to normal window size.
Finish Window* | Press the Jog Dial control button to close the active application.
Scroll* | Press the Jog Dial control button to begin scrolling within the active window.
Jog Dial Launcher | Press the Jog Dial control button to return the Jog Dial control to Jog Launcher mode.
Menu Bar | Press the Jog Dial control button, then use the Jog Dial control to scroll through the active window's toolbar.

*Some software does not support these functions.

Using a Dialog Box

When a window such as Screen Properties is active, the Dialog box is displayed in the Jog Dial window. You can select an item in the window by rotating the Jog Dial control. Pressing the Jog Dial control is the equivalent of pressing Enter.

JOG Guide Dialog Box

Internal Timer

You can use the internal timer to start an application at a specific time. The timer can start applications even when the power is off.


Using Memory Stick

Using Memory Stick® Media

This new compact, portable, and versatile recording medium has a data capacity exceeding that of a floppy disk. The media is specially designed for exchanging and sharing digital data with compatible products. Because it is removable, the media can be used for external data storage.

Types of Memory Stick Media

Two types of Memory Stick media are available. The first type, MagicGate™ [image] Memory Stick media (hereafter referred as MG Memory Stick media), is provided with copyright protection. The second type, simply referred to as Memory Stick [image] media, does not have the same copyright protection as MagicGate.

You can use both media with your notebook.

For music, which requires copyright protection, you can only use MG Memory Stick media with your notebook. You can also use MagicGate-compatible devices to record and playback music when they are connected to your computer.

You can store mixed data on the Memory Stick media. For example, you can copy an image onto MG Memory Stick media that already contains music.

What is MagicGate?

MagicGate is copyright protection that consists of authentication and encryption technology. Authentication technology ensures that protected content is only transferred between compliant devices and media. Protected content is recorded and transferred in an encrypted format to prevent unauthorized duplication or playback.

Ensure that the MG Memory Stick media has the MG mark [image] .

To Insert a Memory Stick Media

Insert the Memory Stick media into the media slot on the left side of the notebook until it clicks into place. When the Memory Stick media is properly in place, Sony's VisualFlow™ software will automatically launch to display the contents of the Memory Stick.

  1. Insert with the arrow facing toward the Memory Stick media slot and the label facing down.

Inserting the media in the wrong direction may damage the connector pins.

Hold the Memory Stick media with the arrow pointing in the correct direction and then turn it so the label side is down before inserting into the slot. To avoid damaging the computer or the Memory Stick Media, do not force the Memory Stick media into the slot.

  2. Carefully insert the Memory Stick media until it clicks in place.

Inserting Memory Stick

To view the contents of Memory Stick media

You can see the contents by clicking the Removable Disk (S:) icon.

Warning: When copying data between Memory Stick media with different memory capacity, use the drag and drop method to copy data. Do not use the Copy Disk function of Windows. The Copy Disk function will result in the loss of the installed memory.

To Remove a Memory Stick Media

Make sure the access light is off. Push the media in toward the computer. When the media ejects, pull it out. When removing the Memory Stick media, be careful as it may eject completely from the slot.

VisualFlow

VisualFlow is a state-of-the-art Sony multimedia browser designed specifically for Memory Stick media.

To use VisualFlow

  1. From the Start menu, point to Programs, VisualFlow, and then VisualFlow.

VAIO Action Setup has been configured to launch VisualFlow by default upon insertion of Memory Stick media. VisualFlow starts automatically when Memory Stick media is put into the S:\ drive.

  2. Click on an icon in the View section on the main toolbar to select a display layout.
  3. Click on an icon in the Sort section on the main toolbar to select a sorting method.
  4. Resting your cursor on the left end of the main toolbar activates the current Memory Stick properties.
  5. Resting your cursor on the right end of the main toolbar activates a secondary toolbar with more functions.
  6. Click an image to show a normal view centered on the screen.

    • Double-click an image to show an enlarged view.

  7. Movie files start playback when the view is enlarged. Click again on movie files to restore the view to normal.

While an image is enlarged, the Launch toolbar appears on the bottom of the window. Any associated application can be activated from here.

Notes on using Memory Stick media:

  • When the media's write-protect tab is set to LOCK, data cannot be recorded or erased.

  • Before using Memory Stick media, you should back up important data.

  • Wait a minimum of 10 seconds after the media finishes reading or writing data before removing it. If the media is removed prematurely, a blue screen with an error message appears, prompting you to continue or exit. Reinsert the media into the slot and press Enter to continue. This allows the media to finish reading or writing data.

  • You can enjoy video clips that you have recorded with Memory Stick-compatible digital camcorders.

  • The media slot can accommodate one media at a time.

  • To copy images from a digital video camera via Memory Stick media, see Connecting an i.LINK® device.

  • Only MG™ Memory Stick media can be used with copyright protected data like music.

  • Do not remove the media or turn off the power while the access light is on.

  • Do not use the media in locations that are subject to static electricity or electrical noise.

  • Do not touch the media connector with your finger or metallic objects.

  • Do not attach labels other than the supplied label to a media.

  • Do not bend, drop, or shock the media.

  • Do not disassemble or modify the media.

  • Do not allow the media to get wet.

  • Do not use or store the media in a location that is subject to:

    • Extremely high temperatures, such as in a car parked in the sun.

    • Direct sunlight.

    • High humidity or places with corrosive substances.

To prolong the life of the media, use the supplied storage case. See the instructions that come with your media for more information on its use.


VAIO Action Setup

VAIO Action Setup manages the settings for your computer's Jog Dial™ control, Memory Stick® media, and i.LINK® interface. An overview of some of the functions controlled by VAIO Action Setup is provided below. For more information on changing the settings using VAIO Action Setup, right-click the Jog Dial control icon [image] or [image] , in the task tray and click Help Topics.


Connecting Peripheral Devices

You can add functionality to your computer by connecting any of these optional peripherals:

  • Phone line (Connecting a Phone Line)

  • USB printer (Connecting a USB Printer)

  • USB mouse (Connecting a USB Mouse)

  • External display (Connecting an External Display)

  • USB floppy disk drive (optional) (Using the Floppy Disk Drive (optional))

  • Optical drive (optional) (Connecting an Optical Drive (optional))

  • External microphone (Connecting an External Microphone)

  • External speakers ( Connecting External Speakers)


Connecting a Phone Line

You need to connect a phone line (not supplied) to take advantage of online services and the Internet.

In order to register your VAIO C1 PictureBook, or to register your software online, you must connect to a phone line.

  1. Open the phone line jack cover. The cover opens only to a 45-degree angle.

Use care when opening the phone jack cover. Opening it beyond a 45-degree angle may result in damage to the unit.

Opening Phone Line Jack Cover

  2. Plug one end of the phone cable into the jack on the inside of the phone line jack cover. Make sure you insert the phone cable from the rear of the computer and that the modular jack clicks into place.
  3. Plug the other end into the wall jack.

Plugging in Phone Cable

Your computer does not work with party lines, cannot be connected to a coin-operated telephone, and may not work with multiple phone lines or a private branch exchange (PBX). Some of these connections may result in excess electrical current and could cause a malfunction in the internal modem.
If you connect a phone line coming through a splitter, the modem or connected device may not work properly.


Connecting a USB Printer

You can connect a Windows Me/Windows 2000 compatible printer to your computer to print documents.

To use a printer, first install the driver software that came with your printer.

To connect a printer

Plug the optional USB printer cable into the USB port on your computer and the USB port on your printer.

Connecting a Printer

See the manual that came with your printer for more information on its installation and use.


Connecting a USB Mouse

You can connect an optional USB mouse PCGA-UMS1 series to your computer.

To connect a USB mouse

Plug the mouse cable into the USB port. PCGA-UMS1 series drivers have already been installed.

Connecting a USB Mouse

A serial mouse or PS/2 mouse is not compatible with the VAIO® C1 PictureBook.
See the manual that came with your mouse for more information on its installation and use.


Connecting an External Display

You can connect an external display to your VAIO C1 PictureBook Computer. For example, you can use the computer with any of the following:

  • Computer display (monitor) (To connect a computer display)

  • Projector (To connect a projector)

  • TV (To connect a TV)

To connect a computer display

  • Connect the supplied display adapter to the mini VGA [image] connector, and then plug the display cable into the adapter.

  • If necessary, plug one end of the power cord into the display, and the other end into an AC outlet.

Connecting a Display

See the manual that came with your computer display for more information on its installation and use.

To connect a projector

You can use a projector as an external display, such as the Sony LCD Projector.

You can connect a projector using the supplied Display adapter.

  1. Plug the supplied display adapter into the mini VGA Out [image] connector and then plug the RGB cable into the adapter.
  2. Plug the audio cable into the Headphone [image] connector.

Connecting a Projector

See the manual that came with your projector for more information on installation and use.
You may not be able to display the computer's LCD and the external display together, depending on the type of computer display or projector used.
Connect the AC adapter after you finish connecting all other peripheral devices. Turn on all the peripheral devices before you turn on the computer.

To connect a TV

Use the supplied AV cable to connect your TV monitor to your computer.

  1. Plug the supplied AV cable into the computer's AV/TV Out jack.
  2. Plug the other ends of the AV cable into the TV, as shown.

Connecting a TV


Using the Floppy Disk Drive (optional)

You can connect the optional floppy disk drive (FDD) to the [image] (USB) port on your computer.

To connect the floppy disk drive

You do not need to shut down the computer before connecting or disconnecting the floppy disk drive.
Before removing the FDD, see To remove the floppy disk drive when the computer is on.

Plug the USB cable from the floppy disk drive into the [image] (USB) port on the computer. The VAIO logo on the disk drive should be facing up.

Plugging in USB Cable

To insert a disk

  1. Hold the disk with the label side facing up.
  2. Gently push the disk into the drive until it clicks into place.

Inserting disk

To remove a disk

  • When you finish using the disk, wait until the LED indicator light turns off and then press the Eject button to remove the disk.

Removing disk

To remove the floppy disk drive when the computer is on

  1. Double-click the Remove Hardware icon [image] in the task tray.
  2. The "Unplug or Eject Hardware" dialog displays.
  3. Select the hardware device you wish to remove by clicking it.
  4. Click stop.
  5. Confirm the correct device is selected in the "Stop a Hardware device" dialog box.
  6. The message, "Floppy Disk Drive can now be safely removed from the system" appears. Click OK.
  7. Unplug the floppy disk drive from the computer.

    (Windows Me only) If you choose and remove the USB Disk, the internal memory stick becomes disabled.
    If you have removed the USB Disk by mistake (instead of the USB floppy), take the following steps to recover it.
    1. Open the start menu, select Settings, Control Panel, and then the System icon. The System Properties appear. Select Device Manager.
    2. Click the Refresh button.
    3. In the "Stop a Hardware device" dialog box, confirm that the device can be safely removed from the system. Click OK.

To carry the floppy disk drive

Fold the floppy disk cable into the compartment on the right side.

Notes on handling disks

  • Do not open the shutter manually and touch the surface of the disk.

  • Keep disks away from magnets.

  • Keep disks away from direct sunlight and other heat sources.


Connecting an Optical Drive (optional)

You can use an optional optical drive such as the PCGA-CD51/A CD-ROM drive with your computer. If you use an optional drive when your computer is running on battery power, the battery life will be shorter. The drive draws power from the computer through a PC Card.

If you connect a non-Sony DVD drive to your VAIO PictureBook, the DVD playback may not function properly. The bundled DVD software must be installed to play a DVD.
For best performance, it is recommended that you use a Sony compatible DVD drive.

To connect the optical Drive

You can connect a PCGA-CD51/A CD-ROM drive while the computer is on, unless you want to use the Application, Driver, and System Recovery CDs. Turn off your computer before using the Recovery CDs.
Procedures for connecting the optical drive may vary, depending on the drive.
See the manual that came with your optical drive for more information on its use.

  1. Remove the PC card slot protector from the PC Card slot. See To remove the floppy disk drive when the computer is on for details.
  2. Remove the PC Card from the bottom side of the CD drive.

Removing PC Card

  3. Insert the PC Card into the PC Card slot with the SONY logo facing up. See Using PC Cards for details.

Inserting PC Card

A protective cover is attached to the lens of the CD-ROM drive at the factory. Before using the CD-ROM drive, remove the protective cover.

To Insert a Disc

  1. Press the Eject button. The disc tray slides out.

CD-ROM Drive

  2. Place the disc in the tray with the label side facing up. Push the disc onto the hub until the disc clicks into place.

Inserting Disc

  3. Close the tray by pushing it gently. The Busy indicator on the drive flashes while your computer is reading data from the disc.

Flashing Busy Indicator

To Remove the Drive

Remove the PC card from the computer. See To remove the floppy disk drive when the computer is on for details.

Notes on CD and DVD Discs

Handling CD or DVD discs

  • Do not touch the surface of the disc.

  • Do not drop or bend the disc.

  • Avoid using adhesive labels to identify your discs. Adhesive labels may come off while the disc is in use in your optical drive, and may cause damage to the unit.

Cleaning CD or DVD discs

  • Fingerprints and dust on the surface of a disc may cause read errors. Proper care of the disc is essential to maintain its reliability. Do not use solvents such as benzine, thinner, commercially available cleaners or anti-static spray, as they may cause damage to the disc.

  • For normal cleaning, hold the disc by its edge and use a soft cloth to wipe the surface from the center out.

  • If the disc is badly soiled, moisten a soft cloth with water, wring it out well, and use it to wipe the surface of the disc from the center out. Wipe off any remaining moisture with a dry soft cloth.


Connecting External Speakers

You can enhance the sound quality of your computer by connecting external speakers.

To connect external speakers

  • Use the [image] symbol to locate the Headphone connector. Plug the speaker cable into this connector.

Make sure your speakers are designed for computer use.
Turn down the volume of the speakers before you turn them on.
Do not place disks on the speakers; the speaker's magnetic field may damage the data on the disks.
See the manual supplied with your speakers for more information on their installation and use.


Connecting an External Microphone

You can enhance the quality of sound input by using an external microphone.

Make sure your microphone is designed for computer use.

To connect an external microphone

Use the [image] symbol to locate the Microphone connector. Plug the microphone cable into this connector.

See the manual supplied with your microphone for more information on its installation and use.

Recording from a Microphone or Audio Equipment

You can record messages, memos, or other recordings in analog by connecting a microphone or other audio equipment to the Microphone connector of your notebook and then switching the connector functionality. The Microphone connector is for MIC IN (monaural).

Switching the connector functionality

To switch the Microphone connector functionality for use with a microphone or an audio device:

  1. Double-click [image] on the task tray located in the lower right corner of the Desktop window. The Volume Control window appears.
  2. From the Options menu, click Properties. The Properties window appears.
  3. In the Adjust Volume panel, select Recording, and then click OK. The Recording Control window appears.
  4. Select either Microphone or Line.

    When you are recording using a microphone, select Microphone. If you are recording using other audio equipment, select Line.

Adjusting sound volume in the Recording Control window

When Microphone or Line are not displayed in the Recording Control window, from the Options menu, click Properties, click the item you want to display in Control, and then click OK.

You can only adjust the recording volume in the Recording Control window in step 3. If you adjust the volume in step 1, the adjustment is only effective for playing sound. It does not adjust the volume for recording sound.

To increase the sound of the microphone:

  1. Double-click [image] on the task tray located in the lower right corner of the Desktop window. If Microphone is not displayed, from the Options menu click Properties, select Microphone from the Control panel, and then click OK.
  2. From the Microphone panel, click Advanced. The Advanced Controls for Microphones dialog box displays.
  3. Click Mic 20dB in Other Controls, and then click Close.

Adjusting volume

You can adjust the sound device volume for playing or recording.

To adjust the volume when playing, double-click [image] in the task tray located in the bottom right corner of the Desktop window. The Volume Control window displays.

To adjust the sound of other devices, from the Option menu, click Properties. In the Volume Adjust window, select Playback, and click the check box of the item you want to display in Control. Click OK.

Sound device | Function
Volume Control | Adjust the sound level from the speakers or headphones.
WAVE | Adjust the wavfile sound or the effected sound of Windows.
PC Beep | Adjust the beep sound when inserting or removing the PC card, etc.
Telephone | Adjust the modem or telephone line volume.
Microphone1 | Adjust the internal or external microphone volume.
Line | Adjust the audio equipment volume.
CD Audio | Adjust the volume of the CD in the optional optical drive.
MIDI2 | Adjust the MIDI sound.
3D Wide | Widen the sound effect. (Effective for games, etc.)

To make the microphone echo

  1. From the Start menu, select Settings, and click Control Panel. In the Control panel, double-click YAMAHA DS-XG.
  2. Select the Echo tab.
  3. You can also customize the setting by choosing options such as Delay Time and Feedback.
  4. Click OK.

When recording or using microphone echo, some software options may not be available.

To effect the MIDI sound:

  1. From the Start menu, select Settings, and then select Control Panel.
  2. Click the YAMAHA DS-XG Audio Config icon. (If you do not see the icon that you are looking for, click "Display all the options of the Control Panel.")
  3. Select the Synthesizer tab.
  4. Select the desired effect, and then click OK.

To adjust the sound volume when recording, double-click [image] in the task tray located in the lower right corner of the Desktop window.

  1. From the Options menu, select Properties.
  2. In the Volume Adjust window, select Recording, and then click OK. The Recording Control window appears.

You can adjust the sound using the Smart Label software (included) or the sound recorder.

Sound device | Function
Telephony | Adjust the modem or telephone line sound.
Microphone | Adjust the internal or external microphone sound.
Line | Adjust the audio equipment sound volume.
CD Audio | Adjust the digital sound volume of CD of the optional CD-ROM drive (PCGA-CD51/A).
Stereo Out | Adjust the sound from Volume Control. The bass boost function is not enabled.


Expanding Your Notebook Capabilities

The following peripheral devices can be connected to your notebook, to expand the capabilities of your computer and enhance its versatility to meet your various business or personal needs:

  • A Personal Digital Assistant (PDA)

  • The Wireless LAN Access Point

  • The Wireless LAN PC Card

Personal Digital Assistant

A handheld PDA is the quintessential personal planner and entertainment center that fits in your pocket. With a PDA, you can easily perform the following functions:

  • Enter your schedule details in the calendar and view them by the day, week, or month, and even set an alarm to remind you of important events.

  • Keep your contact names, addresses, phone numbers, and other details in the address book, and find them when you need them.

  • Add tasks to the To Do List, prioritize them, and assign them due dates.

  • Synchronize your data with the software on your notebook, to back up your data.

  • Track expenses when you are out of the office, then transfer the data to your notebook.

  • Exchange data with your notebook.

The Wireless LAN Access Point

The Wireless LAN Access Point, which is also called the Access Point, is designed for building a wireless LAN (Local Area Network) environment. The Access Point comes with the Wireless LAN PC Card and required software. You can easily build a wireless LAN environment by plugging the Access Point into an AC power outlet, installing the Wireless LAN PC Card in your notebook, and using the provided software. Because a wireless LAN configuration requires no wiring, you can operate multiple computers more freely than ever before.

You can also connect your Access Point to a telephone line, Integrated Services Digital Network (ISDN) router, cable modem, or Digital Subscriber Line (xDSL) modem to share access to the Internet among multiple computers.

The Wireless LAN PC Card

The Wireless LAN PC Card, which comes with the Wireless LAN Access Point, can be purchased separately and is designed for building a wireless LAN environment. The Wireless LAN PC Card can be used with or without the Access Point. With the Access Point, you can build a wireless LAN between computers that are equipped with the Wireless LAN PC Card and gain access to the Internet. Without the Access Point, you can achieve direct communication (Peer to Peer mode) between computers.ly than ever

For information on available Sony products, go to http://www.sonystyle.com.


Displaying the Sony Notebook Setup Screen

To display the Sony Notebook Setup screen:

  1. Click the Start button on the Windows® taskbar.
  2. Point to Programs and click Sony Notebook Setup.

Sony Notebook Setup Screen

  3. Select the tab for the item you want to change. See Sony Notebook Setup Tabs.
  4. After you finish making your changes, click OK.

Sony Notebook Setup Tabs

Tab | Description
About This Computer | Display system information, including memory capacity, serial number, and BIOS version.
Initial Setting | Change the volume of the sounds that play while the operating system is loading. Select the order of drives and devices from which you want to load the operating system. You can specify the hard drive as well as other drives inserted into your computer.
Power On Password | Set the password to secure your computer.
Bass Boost | Set the Bass Boost option.

For more information about each option, click Help on the Sony Notebook Setup screen to display the Help file.


Controlling Power Management

The PowerPanel utility allows you to control the power management of your notebook computer and provides key information about system activity and battery life. The following sections briefly describe how to conserve your computer's battery power. You can also refer to PowerPanel Help for more detailed information. To activate a profile or command, see Displaying Battery Information for details.

Viewing the Power Management status icons

The Power Management status icons are displayed in the task tray at the lower right side of your screen. Move the pointer over the icons to see the tool tip that displays information about the active profile. The Battery status icon indicates battery power level and the CPU status icon indicates the performance level of the CPU.

To activate the Power Management toolbar

  1. Right-click on the taskbar at the bottom of the screen.
  2. Select Toolbars from the pop-up menu, and then click Power Management. The Power Management toolbar appears on the taskbar.

The current profile icon is highlighted on the Power Management toolbar. It is the first icon farthest to the left, and its appearance changes depending on which power management profile is currently selected. To change the power management profile, click the current profile icon, and then select a profile from the pop-up list. See Power Management Profiles for a description of available options.To select another power management command, click that icon in the Power Management toolbar.

When you use the battery pack to power your notebook, your system selects the Maximum Battery Life power management profile by default. If you select a different power management profile while using battery power, that profile is selected automatically the next time you use the battery pack to power your notebook.
Refer to the PowerPanel Help for information on customizing the Power Management toolbars.

You can change the power management settings, such as the system timer and the brightness of the screen.

To customize power management settings

  1. Click the Current Profile icon on the Power Management toolbar.
  2. Select Edit/Create Profiles from the menu.
  3. Click a profile whose setting you want to change from the list in the left field.
  4. Double-click an item whose setting you want to change from the list in the right field.
  5. Click the desired setting.
  6. Click the File menu, and then click Save.
  7. Click the File menu, and then click Exit.

CPU Information

The PowerPanel utility allows you to monitor the performance of the CPU used in your computer. Here is a brief description on how to display your computer's CPU information

  1. Select the Power Management menu by right-clicking the Power Management icon in the task tray.
  2. Make sure the Show CPU Status Icon option is checked. If this is the case, a CPU information icon should be displayed in the task tray.
  3. Double-click the CPU information icon. The CPU Information dialog box opens up.

Power Management Profiles

The PowerPanel utility provides several predefined power management profiles. Each profile consists of a group of power management settings that are designed to meet specific power management goals--ranging from maximum power management to no power management. You can change the settings for any of the predefined profiles (except for the Disable Power Management profile), or you can create your own profile to suit your portable computing needs. The predefined profiles are:

Icon | Description
 | Maximum Performance Provides the best system performance while still conserving power.
 | Maximum Battery Life Provides power saving features to give you maximum battery life and good performance. It slows the computer and puts it into Standby mode after a specified time period.
 | Ultimate Battery Life Extends the Maximum Battery Life by disabling ports such as the i.LINK port. This profile disables many applications such as Memory Stick, DVGate, and Smart Capture.
 | Disable Power Management Turns off all power management features such as Standby and Hibernate modes. You can not change the settings of this profile.
 | AC Power The power management state when AC power is in use. Similar to the Power Management Off setting. Power Management automatically loads the AC profile unless you disable this feature.
 | Games Disables the display and the Hard Disk Standby timer.
 | Presentation Keeps the display on at all times while it conserves power. This option is ideal for slide show presentations. You can establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby to optimize power management for your system.
 | Camera Optimizes performance and power requirements for camera usage.
 | Word Processing Optimizes power management with longer timeouts on the hard disk and display screen. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby to optimize power management for your system.
 | Spreadsheet Optimizes performance and power requirements for spreadsheet applications.
 | Communications Extends battery life by initiating a quick display timeout. The Internal modem remains powered. You can also establish settings for LCD (Video) Standby, Hard Disk Standby, and Standby to optimize power management for your system.
 | Automatic Profile Selection Automatically switches to a profile suitable for active applications.

Power Management Commands

PowerPanel also provides power management commands that you can use to activate specific power management functions and to control power for a specific device. You can use these commands to override a profile setting or initiate an immediate action.

Icon | Description
 | Standby Puts the system into Standby mode, a power management state that saves the state of the system and peripheral devices in memory (RAM). Power consumption reduces to a minimum, and the system remains on. To return the system to the active state, press any key or the power button on your computer.
 | Hibernate Provides for the lowest level of power consumption. The system writes the state of the system and peripheral devices to the hard disk and turns off the system power. To return the system to the original state, use the power button to turn on power. The system saves the data in the Save to Disk Partition on the hard drive.
 | LCD (Video) Standby Turns off the video display to save power. If you turn off the Video Standby timer, the display remains active except when the system enters Standby mode. The video display system is one of the largest consumers of power in the system.

Conserving Battery Power

When using the notebook with a battery, the LCD display and the hard drive can be set to switch off automatically to conserve battery power.

For details, see Power Management Profiles.


Displaying Battery Information

You can display information for the battery on your computer. The following sections briefly describe how to display your computer's general battery information. You can also refer to PowerPanel Help for more detailed information.

To activate the Battery Information toolbar

  1. Right-click on the taskbar at the bottom of the screen.
  2. Select Toolbars from the pop-up menu, and then click Battery Information. The Battery Information toolbar appears on the taskbar.

You can also view the total capacity remaining in the battery by placing the pointer over the batter status icon in the task tray on the lower right side of the screen.

Battery Information Toolbar

  • Percentage indicator

    Displays the percentage of the remaining capacity.

  • Time indicator

    Displays estimated time (hours:minutes) remaining before the battery fully drains, also referred to as the time-to-empty.

Battery Icon Descriptions

Battery icon | Battery status
 | Charging
 | Fully charged
 | Discharging
 | No battery

Displaying Detailed Battery Information

Double-click the battery icon on the task tray to display the Battery Information window. The screen appears displaying the Battery tab, which contains information such as the estimated time-to-empty and charging time.

Battery Information Window

Customizing the Battery Information toolbar and alarm system

You can customize the Battery Information toolbar to suit your portable computing needs, including modifications to the alarm settings. Refer to PowerPanel Help for more information.

Changing the Window Design of Sony Software

To change the window design

  1. Click the Start button, point to Settings, and then point to Control Panel.
  2. Click UI Design Selector.
  3. Click << or >> and select the desired design.
  4. Click Apply.
  5. The "UI Design Selector" window design changes. The window design for your Sony software will match the "UI Design Selector" window.
  6. To try another selection, click << or >> and then click OK.
  7. The UI Design Selector closes and the Sony software window design displays.

This feature is available with UI Design Selector-compatible software only.


Selecting the Display Mode

This notebook uses the ATI video controller. You can select which display is used when the notebook is connected to an external monitor. When you connect an external display, you can switch the display mode between your notebook's LCD display and the external monitor.

  1. Click the Start button, point to Settings, and then point to Control Panel.
  2. Click the Display icon. The Display Properties window appears.
  3. Click the Settings tab, and then click the Advanced button. The ATI RAGE MOBILITY-M1 AGP Properties dialog box appears.
  4. Click the Displays tab and select the display settings by clicking the [image] icon on the panel of your display choice. For more information, click the Help button.

If you cannot see your movie or DVD on the external display, change the monitor or TV setting by clicking on the Secondary [image] icon and changing it to Primary [image] .

You may not be able to display the notebook LCD screen and an external display or projector at the same time, depending on the types of computer displays and projectors you are using.
Turn on the computer after you turn on the peripheral devices.

ATI RAGE MOBILITY-M1 Screen


Using the Dual Display function (Windows Me only)

Using the Dual Display function
(Windows Me only)

The dual display function allows you to distribute portions of your desktop across separate displays. For example, if you have an external display attached to the monitor connector, your notebook's LCD display and the external display can function as a single desktop. You can move the cursor off of one display and onto the other. This allows you to drag objects, such as an open application window or a toolbar, from one display to the other. This configuration of a single desktop distributed across separate displays is referred to as a virtual desktop.

Virtual Desktop

Selecting Dual Display mode

  1. Click Start, point to Settings, Control Panel, and then click the Display icon. The Display Properties window appears.
  2. Click the Settings tab.
  3. Click the Monitor marked "2." The Monitor #2 dialog box appears.
  4. Click Yes to enable the second display.
  5. Click Apply.

Setting the colors and resolution for each display

You can set the display colors and resolution for each display that is part of a virtual desktop.

Follow steps 1 to 4 above to display the Display Properties screen. Select the display you wish to change (1 or 2) by clicking the icon of the display. You can change colors by selecting an option from the Colors list. Use the slider in the screen area to change the resolution. Click OK or Apply. Click OK to confirm that you want to make the changes.

Customizing the virtual desktop

You can customize Dual Display mode by changing the position of the two displays that form the virtual desktop.

In the Display Properties screen, drag the icons of Monitor #1 or Monitor #2, to a new position that is relative to the other. The two display icons must be connected to create a virtual desktop. Click OK to apply the change.

Releasing the Dual Display setting

Follow steps 1 and 2 in the section "Selecting Dual Display mode." Right-click on Monitor #2, and then click Enabled to release the setting.

Some software is not compatible with Dual Display mode.


About the Software on Your Notebook

Your VAIO notebook is ready to help you work, play, learn, and communicate as soon as you turn it on. This section gives you the following:

  • An overview of the various software that come with your computer and the activities you can perform with your software

  • Software support information


Overview

Adobe® Acrobat Reader™

Adobe Systems Inc.

Acrobat Reader software allows you to view, navigate, and print electronic documents in Adobe Portable Document Format (PDF), an open file format that is intended to preserve the fidelity of documents created on all major computer platforms.

Adobe Photoshop® Elements (Windows Me only)

Adobe Systems Inc.

Using state-of-the-art image editing tools, you can unleash your artistic ability and create digital images for print, e-mail and posting to the Web. The versatile image capturing options allow you to start working with digital and traditional photos immediately. Explore endless creative possibilities for your personal images with Adobe Photoshop Elements.

America Online®

America Online, Inc.

America Online is a popular Internet online service. Stay in touch with family and friends with easy-to-use e-mail, manage your personal finances, get the latest news and sports scores, and chat with thousands of others who share your interests.

Apple QuickTime™

Apple Computer Inc.

QuickTime is the Apple technology that makes video, sound, music, 3D, and virtual reality come alive for our Internet browser and Windows.

ArcSoft PhotoPrinter® 2000 Pro (Windows Me only)

ArcSoft, Inc.

ArcSoft PhotoPrinter 2000 is an easy-to-use, advanced printing program that lets you quickly lay out multiple images in multiple sizes on a single sheet of paper. PhotoPrinter Pro offers a wide selection of templates including landscape, portrait, free style, mixed sizes, custom templates and more. The application includes enhancement tools and special effects for improving photos while giving you the ability to add text to any image.

CompuServe® 2000

CompuServe Interactive Services, Inc.

CompuServe is the most comprehensive source of organized business and educational information online today. CompuServe allows you to access the vastness of the Internet, without wasting time wading through it. Maximize your time online with CompuServe.

DVgate™

Sony Electronics Inc.

Connect a digital video camera recorder to the i.LINK® connector and capture your own video clips and still images. You can edit the clips from your video, add others, and combine clips into new movie segments. You can also save your images in a variety of popular file formats.

If your VAIO® Notebook does not come with Adobe Premiere® pre-installed and you subsequently purchase that software, you must install a plug-in to enable DVgate™ 2.3.
To install the plug-in for Adobe Premiere® 5.1 and 5.1LE, proceed as follows:
  1. Click Start in the Windows® taskbar and select Run.
  2. Click Browse and, from your C: drive, select Program Files>Sony>Dvgate>Premiere Plug-in>5.1.
  3. Select "Setup.exe" and click Open. Then click OK to install the plug-in.
To install the plug-in for Adobe Premiere® 6.0, proceed as follows:
  1. Click Start in the Windows® taskbar and select Run.
  2. Click Browse and, from your C: drive, select Program Files>Sony>Dvgate>Premiere Plug-in>6.0.
  3. Select "Setup.exe" and click Open. Then click OK to install the plug-in.

Media Bar™ DVD Player

Sony Electronics Inc.

Media Bar DVD Player software is your ideal, high quality solution for video playback. You can rewind or fast-forward the scenes on the DVD Player monitor as you would in an ordinary DVD player, to easily find the scene you want to view. You can also utilize the typical features of DVDs, such as changing angles or sounds and viewing or changing sub-titles. This software is used in conjunction with the optional VAIO DVD Player and DVD software plugins, which are sold separately.

Microsoft® Internet Explorer

Microsoft Corporation

Internet Explorer delivers the web the way you want it. It is safe, easy to use, and you can personalize how you access the web. Outlook Express and other tools in Internet Explorer also help you have a great experience when you are on the web.

Microsoft® Word 2002

Microsoft Corporation

Microsoft Word 2002 makes it easy to create shared Web, e-mail, and print documents for use around the world. It embraces HTML as a first-class file format and extends Word's ease-of-use to the Web and e-mail. Word 2002 also extends that ease-of-use to international users, making it simple to create multilingual documents.

MovieShaker™

Sony Electronics Inc.

Sony's original MovieShaker software creates personal movies that have transitions, background music and text. Just import your video clips and "shake" with a click of the mouse. Your personal movies are easy to create and fun to share with family and friends. (See MovieShaker™ below.)

Netscape Communicator®

Netscape Communications

Netscape Communicator is an all-in-one Internet tool that makes it easy to browse the web, send Internet e-mail, chat, read newsgroups, and compose great web documents.

Norton AntiVirus™

Symantec Corporation

Norton Antivirus provides security for your Internet and email communications. This powerful antivirus software works in the background to continuously protect your PC, by scanning the files you download from the web and receive as e-mail attachments. Each time you connect to the Internet, Norton Antivirus updates its virus definitions to deliver automatic protection today and in the future.

OpenMG Jukebox™

Sony Electronics Inc.

OpenMG Jukebox software enables you to import digital audio files by downloading audio files from Electronic Music Distribution (EMD) services over digital networks, such as the Internet. You can record audio CDs onto you hard drive in a variety of formats.

PictureGear™

Sony Electronics Inc.

This image management software displays images from your hard drive, a Sony digital still camera, or a Sony Mavica® camera. The images appear in a convenient light-table format, so that you can easily view the contents of an entire folder. (See PictureGear™ below.)

Prodigy Internet®

Prodigy Communications Corporation

An online service that helps you find what you need online faster and smarter. Prodigy delivers powerful online content such as sports scores, stock quotes, news, and easy access to Excite, plus quality customer service, all at a competitive price.

Quicken® 2001

Intuit, Inc.

Quicken is a fast, easy way to organize your finances. Quicken works just like your checkbook, so it is easy to learn and use. Quicken manages all your finances, bank accounts, credit cards, investments, and loans. You can even pay your bills online.

Real Jukebox

RealNetworks Inc.

RealJukebox is one of the world's most widely used personal music management systems. Using RealJukebox,you can capture the contents of a music CD, manage and play back your music, and view various music-related information via the Internet. This Custom RealJukebox for Sony allows seamless check-out capabilities to a wide range of Sony personal audio devices, and offers convenient links to Sony product and music service home pages.

If you are using an external CD-ROM drive connected with a PC Card, be sure to connect your external CD-ROM drive before starting RealJukebox. Additionally, do not remove your CD-ROM drive while using RealJukebox. Either of these actions may cause RealJukebox to shut down improperly.

RealPlayer®

RealNetworks Inc.

RealPlayer is the RealNetworks video and audio player which lets you access 2,500 radio stations featuring music, news, and sports.

RealProducer® G2

RealNetworks Inc.

RealProducer converts your audio and video files, or live feeds, into RealAudio and RealVideo for the Internet or your intranet. RealProducer is easy to use, gives you better control over your content, and is packed with exclusive features. Featuring support for CD-quality RealAudio 8 and VHS-quality RealVideo 8, RealProducer is an excellent choice for both beginners and pros.

Smart Capture

Sony Electronics Inc.

Smart Capture is a fun new way to send multimedia messages via e-mail. Smart Capture manages the i.LINK*® connection between your computer and a Sony Digital Handycam® Camcorder that supports the i.LINK interface. It allows you to capture compressed video or still images that you can save or share via e-mail. A smart solution to computer, digital audio/video and network convergence.

VAIO Action Setup

Sony Electronics Inc.

VAIO Action Setup manages teh settings for your notebook's Jog Dial control and i.LINK interface.

VAIO Support Agent

Sony Electronics Inc.

VAIO Support Agent provides immediate, interactive onlne support.

VisualFlow™

Sony Electronics Inc.

VisualFlow is a state-of-the-art Sony multimedia browser designed specifically for Memory Stick media. It displays any still pictures, movie, or sound files stored in a Memory Stick media in a visually pleasing, artistic manner. VisualFlow not only plays a selected movie or sound file, but also enables playback of files by other applications like PictureGear, Memory Stick Slideshow, and Windows Explorer.


MovieShaker™

This application can be used to create fun and innovative movies without any knowledge of film editing. In a few simple steps, motion pictures can be combined with special effects, still images (pictures), and music files and then saved in a format most computers can play.

Main Window

Importing Images and Sound Clips

  1. Click [image] (File Import) or [image] (DV Import).
  2. Find the file you want to add.
  3. Select the file.
  4. Click Open. The file is added to the Clip tray.

    Importing files over 75 seconds in length may cause MovieShaker software to stop responding.

Creating a Movie using Shaker

After adding clip(s) to the Clip tray, you can create a short movie using the Shaker feature. Shaker randomly select clips from the Clip tray to create a 30-second scene.

  1. Click the Shake tab.
  2. Select a mood by clicking a face in the Shaker tray.

Shaker Tray

  3. Click [image] . A 30-second scene is automatically generated and saved to the Product tray.
  4. To preview, switch the scene from Work Panel to Product tray mode and then press play.

    Scenes created with Shaker begin with black frame and after processing are placed in the first available slot on the Product tray. Limit the number of scenes placed on the Product tray to 10 or less. MovieShaker software may stop responding if too many scenes are placed on the Product tray.

Editing Clips and Scenes

You can edit your movie by adding effects and text, adjusting the color and contrast, and modifying the length of clips.

Working Panel

Adding effects to a scene or a clip:

  1. Double-click the clip or scene to move it to the Working Panel.
  2. Select the Effects tab from the Editing tray.
  3. Drag and drop the Effect you want to add from the Effects tray to the Effects palette on the Working Panel.

    To preview an Effect, click on the clip in the Working panel monitor. Your clip displays with the new effect on the Effect tray monitor.

  4. See Help for instructions on adjusting effect duration and replaying clips/scenes.

Saving a Movie

  1. Verify that the clip(s) you want to save is on the Product tray. See Help for more details on saving movies.
  2. Click Export.
  3. Select the format in which you want the clips to be saved.
  4. Click Next.
  5. Locate the folder to which you want the file saved.
  6. Name the file.
  7. Click Save.

    Exporting movies may take a long time to complete--Save movie as DV (Digital Video) takes the longest and Quick-Save is the fastest. MovieShaker can play video files up to 65 MB in length.

    For DV playback and smooth video playback, we recommend the following resolution/ refresh rates: 1024 x 768/75 Hz or lower.


PictureGear™

PictureGear software is a digital image management application that allows you to see all the images stored in any directory on your computer. Thumbnail views provide quick reminders of your pictures. Brighten, contrast, enhance, resize, crop, and color-correct your pictures. Create panoramic views, animations, screen savers, wallpaper, still pictures from MPEG, and even HTML photo albums.

Managing Your Pictures

Use the collection feature to manage your pictures.

  1. Click the Folder tab and browse to locate your pictures.
  2. Select the pictures you want to have in a collection.
  3. From Collection menu, select Create New Collection.
  4. Enter a name for the collection and then click OK.

Creating a Photo Album

  1. Select the pictures you want to use to make an album.
  2. From the Utilities menu, select Album Maker.
  3. Choose the type of Album you want and click OK.
  4. Now add more pictures, frames, text, and effects.
  5. When you are finished, select Create Album in File menu or click the Create Album icon on the toolbar.
  6. Designate the folder you where want to save the Album.
  7. Enter the Target Album name, select Thumbnails and click OK.
  8. The new album can be viewed using most internet browsers.

Using Panorama Maker

Panorama Maker stitches a group of still images into a 360 degree panoramic picture. The source images should be the same size and overlap 20 percent.

How to stitch a panoramic picture:

  1. Gather the source images into the same folder or collection.
  2. Select the images you want to use.

    We recommend 12 landscaped or 16 portrait pictures.

  3. From the Utilities menu select Panorama Maker.
  4. Select the correct lens and click OK. (If 35mm lens is selected, the prompt does not appear; to select a different lens, click the lens icon.)
  5. Click the panoramic icon, near the bottom of the window.
  6. Click Full Stitch.

Making Still Images and Panoramic from MPEG

  1. Select the MPEG file.
  2. From the Movie/Sound menu, select Scene break down.
  3. Then select Movie Stitch, to create a panoramic picture.


OpenMG™ Jukebox 2.0

OpenMG Jukebox 2.0 is a software application that utilizes Sony Corporation's copyright protection technology. OpenMG Jukebox 2.0 maintains the holder's copyrights by preventing unauthorized distribution of digital audio files.

OpenMG Jukebox 2.0 software enables you to play and record audio CDs and import digital audio files. When recording an audio CD with OpenMG Jukebox 2.0, it is encoded in ATRAC3 format onto your computer's hard drive. By downloading digital audio files from EMD services, the downloaded and imported data can then be played on your computer or transferred to external devices/media while maintaining the copyright information of the contents. OpenMG Jukebox 2.0 converts your existing MP3 and WAV format audio files into OpenMG format (WAV format audio files are converted into ATRAC3 format or changed into OpenMG MP3 format).

Electronic Music Distribution (EMD) Services

EMD allows you to download music files via the Internet. To use OpenMG-enabled services on the Internet, you need:

  • Access to the Internet from your computer. Sign up with an Internet Service Provider and configure your computer for Internet access before using EMD services.

  • Free EMD programs such as EMD key installer. These programs can be downloaded from the Sony EMD Web page.

  • An EMD service provider. Consult the provider for details regarding service.

    To protect your personal data, Sony uses SSL (an encryption protocol) for communication between your browser and the Sony WWW server. If you are accessing the Internet from inside of an enterprise LAN, you may not be able to use SSL due to the proxy server of the LAN. For help, contact your network administrator.

Starting OpenMG Jukebox 2.0

  1. Click the Start button on the Windows taskbar, select Programs, OpenMG Jukebox, and then OpenMG Jukebox. The CDDB Registration dialog box appears. For more information regarding CDDB registration, click the Help button.

      To register with CDDB, you will need Internet access from your computer.

  2. After registering with CDDB, the "Set OpenMG Jukebox as the Application for playing Audio CD" dialog box appears. If you wish to set OpenMG Jukebox as the default application for playing audio CDs, select the appropriate checkbox. Click OK to close the dialog box. The OpenMG Jukebox window appears.

OpenMG Jukebox 2.0 Basic Features

1 | Menu bar Displays OpenMG Jukebox menus. | 3 | Player control buttons Control playback (play, stop, pause, etc.).
2 | Screen Tabs Change the operational sheet view according to function. | 4 | File Tree view Displays the folders on your computer.
5 | File List view Lists the items under the selected folder in the File Tree view. | 7 | Tutorial tab Opens and closes the Tutorial screen.
6 | Drop-down list Displays the playlists, audio files, etc., of the current screen tab. | 8 | URL drop-down list Displays URL address information if available. Clicking the "Go to URL link" button connects to the Internet Web page of the URL.

Recording a CD

You can record songs from audio CDs and import them to playlists within OpenMG Jukebox.

When you record from an audio CD on your CD-ROM drive for the first time, the "CD Drive Optimization" dialog box appears. Click Start to verify your CD-ROM drive. After the verification is performed, recording begins.

  1. Insert an audio CD into the CD/CD-RW/DVD-ROM drive.
  2. Click the CD tab.
  3. Select the Bit Rate, CD drive, and Record to location from the drop-down lists.

    CD tab screen

  4. To select certain tracks from your CD, uncheck any unwanted tracks. You may also click the empty checkbox next to Select All (clears all checkboxes), and then select the desired tracks.
  5. Click [image] Rec to Jukebox. Recording begins. When the recording is finished, the new playlist appears in the File Tree view of the Playlist screen tab.

    To name the album and songs, type the name, or retrieve it from the CDDB Web site on the Internet at http://www.cddb.com/cddb2info/using.html

Transferring Songs (Check-in/Check-out)

You can transfer songs between the playlists of your OpenMG Jukebox and external devices/media. For details on using your external devices/media, see the user guide that came with your product. These instructions are for the Check-in/Check-out 1 step mode; for information on 2 step mode, see "Changing the check-in/check-out settings" in the OpenMG Jukebox Help.

Check-out

  1. Connect the external device/media to your computer
  2. Click the Check-in/Out tab to display the Check-in/Out screen. Your computer recognizes the connected external device/media and lists the information on the right side of the screen.

    Check-In/Out tab screen

  3. Select the Playlist containing the song that you want to check out. The songs in the playlist are listed in the Playlist view in the center of the screen.
  4. In the Playlist view, select the song to be checked out. To check out more than one song at a time, hold down the Ctrl key and click the songs to be selected.
  5. Click [image] (Out), or drag and drop the song to the desired position in the song list of the external device/media. Check-out begins.

      To cancel Check-out, click [image] (Stop), or click Cancel in the Processing dialog box displayed during Check-out.

Check-in

You can only check-in songs recorded on external devices/media to the hard drive of the same computer from which the songs were checked out.

  1. Connect the external device/media to your computer
  2. Click the Check-in/Out tab to display the Check-in/Out screen. Your computer recognizes the connected external device/media and lists the information on the right side of the screen.
  3. Select the song to be checked in from the song list of the external device/media. To check in more than one song at a time, hold down the Ctrl key and click the songs to be selected.
  4. Click [image] (In), or drag and drop the song(s) to the Playlist view. If you want to check in all of the songs in the external device/media, click [image] (In All). Check-in begins.

      To cancel check-in, click [image] (Stop), or click Cancel in the Processing dialog box displayed during Check-out.

For more information regarding the use of OpenMG Jukebox 2.0, read the OpenMG Help file. To access the OpenMG Help file, Click the Start button on the Windows taskbar, select Programs, OpenMG Jukebox, and then OpenMG Jukebox Help. Or, from the OpenMG Jukebox Help menu, select OpenMG Jukebox Help.

Notes on using Portable Players

Your VAIO computer ships with OpenMG Jukebox 2.0 installed. Portable players that are compatible with OpenMG Jukebox software may contain an earlier version of the software (Version 1.0, 1.1, or 1.2). Do not install an earlier version of OpenMG Jukebox on your computer, as this may cause the software to work improperly or damage your audio files. For more information on connecting your portable player to your computer, go to the Sony Walkman® Product Support Web site at http://www.sony.com/walkmanproductsupport.

Notes on performing the System Restore function of System Tools on Windows® Millennium Edition

If you perform the System Restore function of System Tools on Windows Me, the OpenMG Jukebox version 2.0 database may become corrupted and all music files recorded or imported may not play. Follow the steps below to back up and restore all music files managed by OpenMG Jukebox.

  1. Before performing the System Restore function, back up your music files by using OpenMG Jukebox Backup Tool. This will help prevent unwanted loss of music files.
  2. After performing the System Restore function, restore your music files by using OpenMG Backup Tool. This will help to ensure the reliability of playback.

For details on using OpenMG Jukebox Backup Tool, refer to the online Help file for OpenMG Jukebox. (To access the OpenMG Jukebox Help file, start the OpenMG Jukebox program, open the Help menu, and select OpenMG Jukebox Help.)

Additional Features

  • OpenMG Jukebox Tutorial

    In the Tutorial screen, the available operations of OpenMG Jukebox are briefly described. By clicking items in the screen, you are guided directly to the desired operations of OpenMG Jukebox.

  • OpenMG Jukebox Backup Tool

    Allows you to back up and restore all the data managed by OpenMG Jukebox, including music, graphics, and information. You must be connected to the Internet to use OpenMG Jukebox Backup Tool.

  • Import audio files in various formats

    You can import downloaded or stored audio files in various formats, such as MP3, WAV, or WMT (which is compliant with Windows Media Technologies with the extensions .asf or .wma), and manage them on the Playlist of OpenMG Jukebox.

  • Manage imported songs on the Playlist

    By registering imported songs to the Playlist of OpenMG Jukebox, additional features are made available other than playback. You can create a list of songs categorized by genre or artist, display the created list on a Playlist, and manage these songs in a hierarchical structure by using Playlist folders. You can also edit songs so that multiple songs are created as one (Combine), or divide one song into two (Divide).

  • Simple mode

    Allows you to perform playback operations only. The operation panel in simple mode is much smaller than in full mode. This is especially useful when you want to play songs with OpenMG Jukebox while using other software, or when you feel that the operation panel in full mode is too large. Additionally, the design of the operation panel in simple mode can be changed by adding a new Skin. Therefore, you can enjoy various panel designs.


Software Support Information

Acrobat® Reader™, Adobe PhotoShop® Elements
(Adobe Systems Inc.)

Web site | http://www.adobe.com/
phone | 206-675-6126 (fee-based support)
e-mail | techdocs@adobe.com
hours | M-F, 6 AM-5 PM PT

America Online® (America Online, Inc.)

Web site | http://www.aol.com
phone | 800-827-3338
hours | 7 days a week, 24 hours a day

Apple QuickTime (Apple Computer Inc.)

Web site | http://www.apple.com
phone | 800-692-7753
hours | 7 days a week, 24 hours a day

CompuServe® 2000 (CompuServe Interactive Services, Inc.)

Web site | http://www.compuserve.com
phone | 800-848-8990

Netscape Communicator® (Netscape Communications Corporation)

Web site | http://www.netscape.com/
phone | 888-4SONYPC (888-476-6972)*
hours | 7 days a week, 24 hours a day

PhotoPrinter™ 2000 Pro (ArcSoft, Inc.)

Web site(s) | http://www.arcsoft.com http://www.photoisland.com
phone | 510-440-9901
fax | 510-440-1270
e-mail | techsupport@arcsoft.com
hours | M-F, 8:30 AM-5:30 PM PT

Prodigy Internet® (Prodigy Communications Corporation)

Web site | http://www.prodigy.com
phone | 800-213-0992
hours | 7 AM - 3 AM ET

Quicken® 2001 (Intuit, Inc.)

Web site | http://www.intuit.com/support
phone | 800-644-3193
hours | 7 days a week, 24 hours a day

RealPlayer (Real Networks, Inc.)

Web site | http://www.intuit.com/support
phone | 900-555-4688 (fee-based support)
hours | 7 days a week, 24 hours a day

Sony Applications (Sony Electronics Inc.)

Web site | http://www.sony.com/pcsupport
phone | 888-4SONYPC (888-476-6972)
hours | 7 days a week, 24 hours a day

Windows® Operating System, Internet Explorer (Microsoft Corporation)

Web site | http://www.microsoft.com/support/
phone | 888-4SONYPC (888-476-6972)*
hours | 7 days a week, 24 hours a day

* Support from 1-888-4SONYPC is free of charge for 90 days after the original date of purchase.

Sony Service Center

For the Sony Service Center nearest you, call 1-888-4SONYPC (1-888-476-6972) or find Sony Customer Service on the Web at http://www.sony.com/pcsupport.


Getting Help

Sony provides several support options for your VAIO computer. When you have questions about your computer and the preinstalled software, check these sources for answers, in the following sequence:


Support Options

1 | VAIO® PictureBook User Guide and VAIO® PictureBook Quick Start The online VAIO® PictureBook User Guide and printed VAIO® PictureBook Quick Start provide you with information on how to maximize your notebook capabilities and solve common problems. To access the online user guide, click Start on the Windows® taskbar, select Help Center and VAIO Documentation. The quick start is supplied with your notebook.
2 | Manuals and Online Help Files The software preinstalled on your notebook may come with an online manual. These manuals are stored on the hard disk drive as online help files. You can find the help files from the Help menu under specific software application. Some software applications may come with a printed manual.
3 | Operating System Online Support Your notebook comes preinstalled with Microsoft® Windows®. For operating system support, you can access Microsoft® customer support at http://support.microsoft.com/directory/.
4 | VAIO Support Agent You can find VAIO Support Agent from the Windows desktop. Using advanced diagnostic technology, Sony's VAIO Support Agent runs scheduled protections of your applications, network settings, and other important software settings. When your software is protected, you can use VAIO Support Agent to repair software problems by restoring your software to any of the previously protected states.
5 | Sony PC Support This service provides you with instant access to information on commonly encountered problems. Enter a description of your problem and the Knowledge Database searches for the corresponding solutions online. You can access Sony PC Support at: http://www.sony.com/pcsupport.
6 | Sony Fax-on-Demand This service, which requires a fax machine or your fax software, provides answers to commonly asked questions. You can use this automated service to request a list of available topics, then select the topics that you want to receive. To contact the Sony fax-on-demand service, call: 1-888-4SONYPC (1-888-476-6972).
7 | Sony Customer Support Software support is available free of charge for 90 days after the original date of purchase. You can call and speak with a Sony Customer Support Representative without using your computer by calling: 1-888-4SONYPC (1-888-476-6972).


VAIO Support Agent

VAIO Support Agent helps you repair your own software problems without the assistance of a support analyst. VAIO Support Agent's advanced diagnostic technology identifies and tracks characteristics of your software applications and basic network settings. These diagnostics protect and store information in a retrievable format that enables you to restore your software to a previous working state. Sony has identified the software items that are protected by the VAIO Support Agent utility.

VAIO Support Agent has three features to help you fix your software problems: Quick Fix Wizard, Common Solutions, and Support Central. This section briefly describes these three features, and the automatic update capability of the VAIO Support Agent.

VAIO Support Agent main window


Using the Quick Fix Wizard

The VAIO Support Agent records and maintains a history of the VAIO Support Agent protected applications by taking a "snapshot" of the application at regular, timed intervals and storing it for future use. Should a problem develop with one of the protected applications, you can use the Quick Fix Wizard feature to retrieve the date/time (snapshot) that was recorded when the application worked correctly. The Quick Fix Wizard repairs the protected application files without altering the data files you have created using the application.

To use the Quick Fix Wizard, follow these steps:

  1. From the VAIO Support Agent main window, click the Quick Fix Wizard button. The Welcome window appears.
  2. Click Next. The "Quick Fix Wizard: Begin VAIO Support Agent Diagnostics" dialog box appears.
  3. Select the "Diagnose and fix my software" option.
  4. Select the software you wish to repair from the drop-down list.

    To view a list of software applications protected by VAIO Support Agent, click on the "Pick the software:" drop-down list.

  5. Next, select a date/time from the drop-down list that corresponds to the last time when the software worked properly.
  6. Click Next to continue. Follow the instructions on the screen.

Quick Fix Wizard: Begin VAIO Support Agent Diagnostics dialog box


Using Common Solutions

Common Solutions offers automated, One-Click Fixes to repair common software problems. These solutions can integrate information such as knowledge base articles and Frequently Asked Questions (FAQs). You can run One-Click Fixes directly from VAIO Support Agent or from a Web browser.

  1. Click the Common Solutions button. The Common Solutions dialog box appears.
  2. Double-click on the desired category to expand and view available SupportActions.

    • VAIO Support Local Server (c:/program files/support.com...) provides a list of SupportActions available on your computer's hard disk drive.

    • VAIO Support Local Server (http://sdcglobal4.sel.sony.com...) provides a list of SupportActions available from the Internet.

Common Solutions dialog box (1st level)

Connect to the Internet before attempting to view the category, "Vaio Support Local Server (http://sdcglobal4.sel.sony.com...)." This category is unavailable without an Internet connection.

  3. Click the resize arrows next to the SupportAction categories to expand or collapse the categories.

Common Solutions dialog box (2nd level)

  4. Select the appropriate SupportAction from the list.
  5. Click Run or double-click the desired SupportAction. The available SupportActions are shown in bold type.

You cannot undo One-Click Fixes.


About Automatic Updates

The VAIO Support Agent is dormant as a background process. Every 24 hours, the Agent self-activates to contact the Sony Support Server to check for new updates or fixes needed for your system. This updating action only occurs while you are connected to the Internet and when more than 24 hours has passed since the last update.

Each time the VAIO Support Agent prepares to check for updates, the Agent Status Update dialog box appears and asks you to respond, unless you have previously selected the option, "Always accept updates and do not prompt me again."

Agent Status Update

You can choose from four response options:

  • Give the Agent your permission to contact the Sony Support Server for any updates or fixes that are available specifically for your computer. The Agent continues to prompt you for your permission to retrieve updates.

  • Give the Agent your permission to contact the Sony Support Server for any updates or fixes that are available specifically for your computer. The Agent automatically retrieves updates without further prompting.

  • Deny the Agent your permission to contact the Sony Support Server for any updates or fixes. The Agent discontinues any update retrieval and does not prompt again for your permission to update.

  • Deny the Agent your permission to contact the Sony Support Server for the current update or fix. The Agent discontinues the current update retrieval, but prompts again for your permission for the next scheduled update.

Update Notification

Once you have granted permission for the system to check for updates or fixes, the Agent contacts the Sony Support Server. Available updates or fixes may be displayed to you in one of two ways. An update or fix may be displayed in a window with an explanation and instructions to follow. Others will cause the ambulance icon [image] on your task tray to blink. You should always check the ambulance icon in the task tray after the system checks for updates. If the icon is blinking, double-click the ambulance icon to view the update.

When clicking on the flashing ambulance icon, you must be connected to the Internet to receive an update.

VAIO Support Agent Properties

To control the VAIO Support Agent automatic update feature, follow these steps:

  1. In the VAIO Support Agent main screen, select Tools, then select Properties. The VAIO Support Agent Properties dialog box appears.
  2. Select one of three options to customize the automatic update feature.
  3. Click OK.

VAIO Support Agent Properties window


Using Support Central

The Support Central feature uses Internet resources to help you fix your software. Support Central searches the Internet for answers to your questions, additional information from knowledge base systems, and the latest software updates for your protected software. Support Central also lets you contact live support agents for additional help.

  1. Connect to the Internet.
  2. From the VAIO Support Agent main window, click Support Central. The Support Central Welcome page appears.

You must have Internet access to use Support Central.

Support Central: Welcome page

  3. Click Enter Portal to begin using Support Central. First-time users will be asked to register with Support Central.

Support Central retains your registration information, so you are only required to register once. If you log on to your computer with a different user name or have recovered your system using the System Recovery CDs, Support Central may require you to register again.

Support Central: Registration page

Support Central: Current Issues page

When you log on to Support Central, the Current Issues page displays, enabling you to continue working on your open issues or to close them if you are finished. Support Central has a tracking feature that stores your current issues, enabling you to return and work on them later.

Support Central: Support Wizard page

If you log on to Support Central with a new issue, or if you do not have any open issues, the Support Wizard appears. You can begin searching on the new issues.

You must be connected to the Internet to use Support Central.


Troubleshooting

This section describes how to solve common problems you may encounter when using your notebook. Many problems have simple solutions, so try these suggestions before you contact Sony PC Support
(http://www.sony.com/pcsupport).


Troubleshooting your Notebook

(Windows Me only) When starting your notebook for the first time, the VAIO InitManager dialog box will appear. Please select "OK" to begin initial setup. If you do not execute the initial setup, you cannot use part of VAIO original hardware functions such as Jog Dial, Power Management tool, scroll function of pointing device, and keyboard shortcut key function combined with the Fn key.

My notebook does not start.

  • Check that the notebook is plugged into a power source and that it is turned on. Check that the power indicator on the front panel of the notebook indicates that the power is on.

  • Check that the battery pack is inserted properly and is charged.

  • Make sure there is no diskette in the floppy disk drive.

  • Confirm that the power cord and all cables are connected firmly, as described in "Connecting Peripheral Devices".

  • If you plugged the notebook into a power strip or UPS, make sure the power strip or UPS is turned on and working.

  • If you are using an external display, check that it is plugged into a power source and turned on. Check that the brightness and contrast controls are adjusted correctly. See the manual that came with your display for details.

  • Moisture condensation may have occurred. Do not use the notebook for at least one hour and then turn on the notebook.

  • Take the battery pack off the notebook, unplug the power cord and plug it in again, then turn on the power.

My system doesn't start properly.

  • When the computer's internal backup battery is low on power, it may not start your system properly. The message "Press <F1> to resume, <F2> to setup" appears at the bottom of the screen. Follow these steps:

    1. Press F2. The BIOS Setup menu appears.
    2. Set the date (month/day/year). Press Enter.
    3. Press [image] to select System Time, then set the time (hour: minute: second). Press Enter.
    4. Press [image] to select Exit, then press [image] to select Get Default Values. The message "Load default configuration now?" appears.
    5. Select Yes and press Enter.
    6. Select Exit (Save Changes), and then press Enter. The message "Save Configuration changes and exit now?" appears.
    7. Select Yes, and then press Enter. The notebook restarts.

My notebook starts, but the message "Operating system not found" appears and Windows does not start.

  • Make sure there is no diskette in the floppy disk drive (non-bootable).

  • If a non-bootable disk is in the drive, follow these steps:

    1. Turn off the notebook, and then remove the disk.
    2. Restart the notebook and confirm that Windows starts properly.

  • If Windows still does not start, follow the steps below to initialize the BIOS:

    1. Remove any disk from the floppy disk drive.
    2. Remove any peripheral devices connected to the notebook.
    3. Turn off the notebook and then turn it on.
    4. Press the F2 key when the Sony logo appears. The BIOS setup menu screen appears.
    5. Press the directional arrow keys to select the Exit menu.
    6. Press the arrow keys to select "Get Default Values" and then press Enter. The message "Load default configuration now?" appears.
    7. Select Yes, then press Enter.
    8. Use the directional arrow keys to select "Exit" (Save Changes), and then press Enter. The message "Save configuration changes and exit now?" appears.
    9. Select Yes, then press Enter. The notebook restarts.

If your notebook continues to display the message "Operating system not found," and Windows does not start, contact Sony Customer Support.

My notebook stops responding or does not shut down.

It is best to shut down your notebook using the Shut Down command on the Windows Start menu. Using other methods, including those listed here, may result in loss of unsaved data.

  • Try restarting the notebook. On the Windows taskbar, click the Start button, click Shut Down, and then click Restart.

  • If you cannot restart as described in the preceding step, you can restart the notebook by pressing Ctrl+Alt+Delete at the same time.

  • If the previous step does not work, press and hold the power button for at least four seconds. This turns off the power.

  • If your notebook stops responding while playing a CD or DVD, stop the
    CD/DVD, and restart the notebook by pressing Ctrl+Alt+Delete at the same time.

  • Unplug the notebook from the AC adapter and remove the battery pack from your notebook.

Pressing Ctrl+Alt+Delete or turning off the notebook with the power switch may result in data loss in files that are currently open.

My notebook does not enter the power saving mode I selected.

  • Click Start, point to Program, point to Accessories, point to System Tools, and then click System Information.

    The Help and Support window appears.

  • Click System Configuration Utility under the Tools menu.

  • Click the Advanced button on the General tab, and Confirm the following information:

    1. The message "Standby function is enabled" is displayed. If the message reads "Standby function is disabled," click the Enable button.
    2. The message "Hibernation feature is enabled" is displayed. If the message reads "Hibernation feature is disabled," click the Enable button.
    3. Click OK and restart your notebook.

The Power Management setting is not responding.

Your notebook's operating system may become unstable if it is interrupted orif you attempt to make changes before the compuer completely enters a lower power mode, such as Hibernate.

    • To restore the computer to its normal operating stability:

      1. Close all open applications.
      2. Restart the computer by pressing Ctrl+Alt+Delete at the same time, and then selecting Restart from the drop-down list.

          If this procedure does not work, press and hold the power button for four seconds or longer to shut down the notebook.

The sound of my notebook's fan is too loud.

Use the PowerPanel utility to change the Thermal Control Strategy setting to Quiet. This setting slows down the CPU speed. See PowerPanel Help for more information.

Troubleshooting the LCD screen

My LCD screen is blank.

  • Check that the notebook is plugged into a power source and that it is turned on.

  • Check that the power indicator on the notebook is on.

  • Check that the battery pack is inserted properly and that they are charged.

  • The notebook may be in LCD (Video) Standby mode. Press any key to activate the screen.

  • The display mode may be set to external display mode. Press and hold the Fn key while pressing F7 several times.

My LCD screen continues to show the previous screen.

Press the Windows key and D key twice to refresh the screen.

The image on my connected external display is not centered or sized properly.

Use the controls on your external display to adjust the image. See the manual that came with your display for more information.

I cannot simultaneously display movies, DVD video, or the Smart Capture (Finder) window on the LCD display and an external display.

Images cannot be displayed on both the LCD display and an external display at the same time. Select only one display option.

I want to change the video resolution of my display.

You can use independent controls to change the video resolution of your display.

  • Click Start, point to Settings, point to Control Panel, and then click the Display icon.

    The Display Properties dialog box appears.

  • Click on the Settings tab.

  • Move the Screen Area slider to change your video resolution.

Troubleshooting the mouse and pointing device

My mouse does not work.

  • If you are using an external mouse, check that the mouse is plugged into the mouse connector. See "Connecting a USB Mouse" for details.

  • If you connected an external mouse while your notebook is on, you must restart your notebook.

  • If you are using an optional Sony USB mouse PCGA-UMS1 series, check that the mouse is plugged into the USB connector.

  • Re-install the mouse/touchstick drivers. For details, see "Using the Application, Driver, and Recovery CDs".

My pointing device does not work properly.

  • You may have disabled the pointing device without a mouse being connected to the notebook. You must restart the notebook to make the pointing device work again.

  • If your pointing device is interpreting a single tap as a double-click, you must adjust the button assignments. Follow these steps:

    1. Click Start, point to Control Panel, and then click on the Mouse icon.
    2. Change the button assignments in the Mouse Properties dialog box. (One of the buttons is assigned to the double-click action.)

  • Reinstall the mouse/touchstick drivers. For details, see "Using the Application, Driver, and Recovery CDs".

The pointer does not move (while using the pointing device or mouse).

  • Press the Windows key on the keyboard, and select Shut Down to display the Shut Down Windows dialog box. Select Restart, and then press Enter.

  • If you cannot turn off your notebook as described in the step above, press Ctrl+Alt+Delete (at the same time) to restart the notebook.

  • If you cannot restart your notebook as described in the step above, press and hold the power button for more than four seconds to turn off the notebook.

  • If the pointer does not move while playing a disc, press Ctrl+Alt+Delete (at the same time) to stop playback and restart the notebook.

Troubleshooting drives, PC Cards and peripheral devices

My floppy disk drive icon doesn't appear even though it is connected.

  • Click Start, point to Settings, point to Control panel, and then click System.

    The System Properties dialog box appears.

  • Click the Device Manager tab.

  • Double-click Floppy Disk Controller and then click Standard Floppy Disk Controller.

  • Click Delete. The Confirmation window will appear.

  • Verify that Delete From All Settings is selected and press OK.

  • Click Update in the System Properties window.

  • Double-click Disk Drive and confirm that GENERIC NEC FLOPPY DISK is shown.

My optical drive is not playing my disc properly.

  • Make sure the optical drive is inserted correctly into the PC Card slot.

  • Make sure the label of the disc is facing up.

  • If the disc requires software, make sure the software is installed according to the manufacturer's instructions.

  • A dirty or damaged disc may cause the notebook to stop responding while it tries to read the disc. If necessary, restart the notebook, remove the disc, and then check it for dirt or damage.

  • If you see video but can not hear audio, check all of the following:

    • Check that your DVD-ROM drive does not have the mute setting enabled.

    • Check the volume setting in the audio mixer.

    • If you are using external speakers, check the volume settings, and then check the connections between your external speakers and the notebook.

    • Click Start, point to Control Panel , System, Device Manager. Check that the correct drivers are installed properly.

  • Do not use adhesive labels to identify the CD. The label may come off while the disc is in use in the optical drive and cause the drive to malfunction.

  • If a region code warning appears when you try to use your DVD-ROM drive, it may be that the DVD you are trying to play is incompatible with the DVD-ROM drive. Check the region code listing on the DVD packaging.

  • Moisture condensation may have occurred. Leave the computer idle for at least 1 hour with the power turned on.

My optical drive tray does not open.

  • Make sure the computer is turned on.

  • Press the Eject button on the optical drive.

  • If the Eject button does not work, you can open the tray by inserting a long, thin object (such as a straightened paper clip) into the hole to the right of the Eject button.

I cannot use digital video (DV) devices. The message "DV equipment seems to be disconnected or turned off" appears.

  • Check that the DV device is turned on and that the cables are properly connected.

  • Disconnect the i.LINK cable and connect it again.

My PC Card is not working.

  • Make sure the PC Card is inserted properly into the PC Card slot.

  • Make sure the PC Card is compatible with Microsoft® Windows®.

  • Use the Sony Notebook Setup utility to disable devices you are not currently using.

Troubleshooting software

My software program stops responding or crashes.

Contact the software publisher or designated provider for technical support. See the "About Software" section of this manual.

When I click an application icon, the message "You must insert the application CD into your CD-ROM (DVD-ROM) drive" appears and the software does not start.

  • Make sure that your optical drie is connected to your computer.

  • Some titles require specific files that are located on the application CD. Insert the disc and try starting the program again.

  • Make sure you place the CD in the tray with the label side facing up.

I can not use the DVgate software.

If your notebook is using the Ultimate Battery Life profile for its power saving mode, you cannot use DVgate or Smart Connect software. Please select another profile.

My voice-related software does not work properly.

Disable echo function of the microphone by taking the following steps:

    1. Click Start, point to Settings, and then point to Control Panel.
    2. Click Yamaha DS-XG.
    3. Click the Echo tab and remove the checkmark. Click OK.

  • Contact the software publisher or designated provider for technical support

Troubleshooting the modem

My modem does not work.

  • Check that the phone line is plugged into the line jack. See "Connecting a Phone Line" for details.

  • Check that the phone line is working. You can check the line by plugging in an ordinary phone and listening for a dial tone.

  • Check that the phone number the program is dialing is correct.

  • Check that the software you are using is compatible with the notebook's modem. (All preinstalled Sony programs are compatible.)

  • Reinstall the modem driver. For details, see "Using the Application, Driver, and Recovery CDs".

My modem connection is slow.

Your notebook is equipped with a V.90/K56flex-compatible modem. Many factors may influence modem connection speed, including telephone line noise or compatibility with telephone equipment (such as fax machines or other modems). If you think your modem is not connecting properly to other PC-based modems, fax machines, or your Internet Service Provider, check the following:

  • Have your phone company check that your phone line is free from any line noise.

  • If your problem is fax-related, check that there are no problems with the fax machine you are calling and that it is compatible with fax modems.

  • If you are having a problem connecting with your Internet Service Provider, check that the ISP is not experiencing technical problems.

  • If you have a second phone line available, try connecting the modem to that line.

Troubleshooting audio

My speakers have no sound.

  • If the built-in speakers are turned off, press Fn+F3 to turn on the speakers. You can also turn on the speakers using the Jog Dial control.

  • If the speaker volume is turned to the minimum, press Fn+F4, and then press [image] or [image] to increase the volume or you can use the Jog Dial control to control the volume.

  • If nothing is displayed when you press Fn+F3 or Fn+F4.

    1. Double click System in Control Panel.
    2. Set the sound device to enable in Device Manager.

  • If your notebook is powered by batteries, check that the battery packs are inserted properly and that they are charged.

  • If you are using an application that has its own volume control, check that the volume is turned up.

  • Check the volume controls in Windows®.

  • If you connect external speakers, check that the speakers are properly connected and the volume is turned up. If the speakers have a mute button, make sure it is off. If the speakers are powered by batteries, check that the batteries are inserted properly and that they are charged.

  • If you have connected an audio cable to the Headphone connector, disconnect the cable.

My microphone does not work.

If you are using an external microphone, check that the microphone is plugged into the Microphone connector. See "Connecting an External Microphone" for details.

Troubleshooting Memory Stick media

Image files do not open even though I insert Memory Stick media into the slot.

  • By the default setting from the factory, Visual Flow software starts automatically when you insert Memory Stick media into the slot.

  • If VisualFlow software is active and the image files in Memory Stick media are not displayed, the format type of the Memory Stick media can be different.

  • Copy the data from the Memory Stick media onto the hard drive of your computer and then format the Memory Stick media using Memory Stick Formatter software preinstalled on your computer.

Memory Stick media does not work. I cannot access the S: drive.

  • If you cannot find the icon for "Removable Disk (S:)" in "My Computer" on the Desktop, take the following steps.

    1. Double-click the System icon in the Control Panel and Device Manager appears. If you cannot find the icon, click "Display all the options of Control Panel."
    2. Click Refresh.